View Issue Details

IDProjectCategoryView StatusLast Update
0015134CentOS-7kernelpublic2018-08-03 09:31
Reporter800wheelbarrow 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015134: [abrt] kernel: WARNING: CPU: 0 PID: 3194 at drivers/net/wireless/intel/iwlegacy/4965-mac.c:2728 il4965_hdl_tx+0xd38/0xe30 ...
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 3194 at drivers/net/wireless/intel/iwlegacy/4965-mac.c:2728 il4965_hdl_tx+0xd38/0xe30 [iwl4965]
Modules linked in: tcp_lp drbg ansi_cprng ccm rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4 coretemp iTCO_wdt iTCO_vendor_support snd_hda_codec_si3054 iwl4965 snd_hda_codec_realtek hp_wmi snd_hda_codec_generic snd_hda_intel sparse_keymap iwlegacy btusb snd_hda_codec mac80211 snd_hda_core btrtl snd_hwdep pcspkr snd_seq
btbcm joydev btintel r592 i2c_i801 cfg80211 snd_seq_device sg bluetooth memstick snd_pcm rfkill snd_timer lpc_ich snd soundcore shpchp acpi_cpufreq ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic crct10dif_common ata_generic pata_acpi nouveau mxm_wmi i2c_algo_bit drm_kms_helper ahci syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ata_piix libahci drm libata sdhci_pci sdhci firewire_ohci mmc_core serio_raw r8169 firewire_core crc_itu_t i2c_core mii wmi video dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 3194 Comm: Web Content Kdump: loaded Not tainted 3.10.0-862.9.1.el7.x86_64 #1
Hardware name: Hewlett-Packard HP Pavilion dv9700 Notebook PC /30CB, BIOS F.59 11/25/2008
Call Trace:
<IRQ> [<ffffffffae10e84e>] dump_stack+0x19/0x1b
[<ffffffffada91e18>] __warn+0xd8/0x100
[<ffffffffada91f5d>] warn_slowpath_null+0x1d/0x20
[<ffffffffc0b860c8>] il4965_hdl_tx+0xd38/0xe30 [iwl4965]
[<ffffffffadad418b>] ? move_task+0x4b/0x50
[<ffffffffc0b8326a>] il4965_rx_handle+0x1ca/0x620 [iwl4965]
[<ffffffffc0b83b76>] il4965_irq_tasklet+0x4b6/0x700 [iwl4965]
[<ffffffffada9aed3>] tasklet_action+0x83/0x140
[<ffffffffada9b085>] __do_softirq+0xf5/0x280
[<ffffffffae123cec>] call_softirq+0x1c/0x30
[<ffffffffada2d625>] do_softirq+0x65/0xa0
[<ffffffffada9b405>] irq_exit+0x105/0x110
[<ffffffffae124f86>] do_IRQ+0x56/0xf0
[<ffffffffae117362>] common_interrupt+0x162/0x162
<EOI>
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.9.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-862.9.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash19e513eb5803cafc97304fb0ed0e03c44b649d2a
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/0f8ba9f984dd92db68103964df7f64ba8bc19147

Activities

800wheelbarrow

800wheelbarrow

2018-08-03 02:07

reporter  

backtrace (2,316 bytes)
WARNING: CPU: 0 PID: 3194 at drivers/net/wireless/intel/iwlegacy/4965-mac.c:2728 il4965_hdl_tx+0xd38/0xe30 [iwl4965]
Modules linked in: tcp_lp drbg ansi_cprng ccm rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4 coretemp iTCO_wdt iTCO_vendor_support snd_hda_codec_si3054 iwl4965 snd_hda_codec_realtek hp_wmi snd_hda_codec_generic snd_hda_intel sparse_keymap iwlegacy btusb snd_hda_codec mac80211 snd_hda_core btrtl snd_hwdep pcspkr snd_seq
btbcm joydev btintel r592 i2c_i801 cfg80211 snd_seq_device sg bluetooth memstick snd_pcm rfkill snd_timer lpc_ich snd soundcore shpchp acpi_cpufreq ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic crct10dif_common ata_generic pata_acpi nouveau mxm_wmi i2c_algo_bit drm_kms_helper ahci syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ata_piix libahci drm libata sdhci_pci sdhci firewire_ohci mmc_core serio_raw r8169 firewire_core crc_itu_t i2c_core mii wmi video dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 3194 Comm: Web Content Kdump: loaded Not tainted 3.10.0-862.9.1.el7.x86_64 #1
Hardware name: Hewlett-Packard HP Pavilion dv9700 Notebook PC    /30CB, BIOS F.59      11/25/2008
Call Trace:
<IRQ>  [<ffffffffae10e84e>] dump_stack+0x19/0x1b
[<ffffffffada91e18>] __warn+0xd8/0x100
[<ffffffffada91f5d>] warn_slowpath_null+0x1d/0x20
[<ffffffffc0b860c8>] il4965_hdl_tx+0xd38/0xe30 [iwl4965]
[<ffffffffadad418b>] ? move_task+0x4b/0x50
[<ffffffffc0b8326a>] il4965_rx_handle+0x1ca/0x620 [iwl4965]
[<ffffffffc0b83b76>] il4965_irq_tasklet+0x4b6/0x700 [iwl4965]
[<ffffffffada9aed3>] tasklet_action+0x83/0x140
[<ffffffffada9b085>] __do_softirq+0xf5/0x280
[<ffffffffae123cec>] call_softirq+0x1c/0x30
[<ffffffffada2d625>] do_softirq+0x65/0xa0
[<ffffffffada9b405>] irq_exit+0x105/0x110
[<ffffffffae124f86>] do_IRQ+0x56/0xf0
[<ffffffffae117362>] common_interrupt+0x162/0x162
<EOI> 
backtrace (2,316 bytes)
dmesg (64,301 bytes)
[    0.000000] microcode: microcode updated early to revision 0xa4, date = 2010-10-02
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.9.1.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Mon Jul 16 16:29:36 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.9.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009f7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009f800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000dc000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000007fecffff] usable
[    0.000000] BIOS-e820: [mem 0x000000007fed0000-0x000000007fee2fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000007fee3000-0x000000007fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec0ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed003ff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed14000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed8ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.4 present.
[    0.000000] DMI: Hewlett-Packard HP Pavilion dv9700 Notebook PC    /30CB, BIOS F.59      11/25/2008
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x7fed0 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-D7FFF write-protect
[    0.000000]   D8000-DBFFF uncachable
[    0.000000]   DC000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask F80000000 write-back
[    0.000000]   1 base 07FF00000 mask FFFF00000 uncachable
[    0.000000]   2 disabled
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2047MB, range: 1MB, type UC
[    0.000000] total RAM covered: 2047M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 2M 	num_reg: 2  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2047MB, range: 1MB, type UC
[    0.000000] found SMP MP-table at [mem 0x000f8520-0x000f852f] mapped at [ffffffffff200520]
[    0.000000] Base memory trampoline at [ffff9c1680099000] 99000 size 24576
[    0.000000] BRK [0x7ac2e000, 0x7ac2efff] PGTABLE
[    0.000000] BRK [0x7ac2f000, 0x7ac2ffff] PGTABLE
[    0.000000] BRK [0x7ac30000, 0x7ac30fff] PGTABLE
[    0.000000] BRK [0x7ac31000, 0x7ac31fff] PGTABLE
[    0.000000] BRK [0x7ac32000, 0x7ac32fff] PGTABLE
[    0.000000] BRK [0x7ac33000, 0x7ac33fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3422f000-0x3610ffff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f8480 00024 (v02 HP    )
[    0.000000] ACPI: XSDT 000000007fed5b9b 0007C (v01 HPQOEM SLIC-MPC 06040000  LTP 00000000)
[    0.000000] ACPI: FACP 000000007fedfc6c 000F4 (v03 HP     30CC     06040000 ALAN 00000001)
[    0.000000] ACPI: DSDT 000000007fed703c 08BBC (v01 HP     30CB     06040000 INTL 20061109)
[    0.000000] ACPI: FACS 000000007fee2fc0 00040
[    0.000000] ACPI: HPET 000000007fedfd60 00038 (v01 HP     30CB     06040000 LOHR 0000005A)
[    0.000000] ACPI: MCFG 000000007fedfd98 0003C (v01 HP     30CB     06040000 LOHR 0000005A)
[    0.000000] ACPI: TMOR 000000007fedfdd4 00026 (v01 HP     30CC     06040000 PTL  00000003)
[    0.000000] ACPI: APIC 000000007fedfdfa 00068 (v01 HP     30CB     06040000  LTP 00000000)
[    0.000000] ACPI: BOOT 000000007fedfe62 00028 (v01 HP     30CB     06040000  LTP 00000001)
[    0.000000] ACPI: SLIC 000000007fedfe8a 00176 (v01 HPQOEM SLIC-MPC 06040000  LTP 00000001)
[    0.000000] ACPI: SSDT 000000007fed6d5f 002DD (v01 HP     30CB     00001000 INTL 20061109)
[    0.000000] ACPI: SSDT 000000007fed61a3 0025F (v01  HP    30CB     00003000 INTL 20061109)
[    0.000000] ACPI: SSDT 000000007fed60fd 000A6 (v01  HP    30CB     00003000 INTL 20061109)
[    0.000000] ACPI: SSDT 000000007fed5c17 004E6 (v01  HP     30CB    00003000 INTL 20061109)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000007fecffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x7fea9000-0x7fecffff]
[    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 2046MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   empty
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0x7fecffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x7fecffff]
[    0.000000] On node 0 totalpages: 523886
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 8124 pages used for memmap
[    0.000000]   DMA32 zone: 519888 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x1008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 2 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dbfff]
[    0.000000] PM: Registered nosave memory: [mem 0x000dc000-0x000fffff]
[    0.000000] e820: [mem 0x80000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:2 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff9c16ffc00000 s104920 r8192 d30248 u1048576
[    0.000000] pcpu-alloc: s104920 r8192 d30248 u1048576 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 515677
[    0.000000] Policy zone: DMA32
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.9.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Memory: 1846848k/2095936k available (7328k kernel code, 392k absent, 248696k reserved, 6301k data, 1832k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=2.
[    0.000000] NR_IRQS:327936 nr_irqs:440 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 8388608 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 1995.244 MHz processor
[    0.001017] Calibrating delay loop (skipped), value calculated using timer frequency.. 3990.48 BogoMIPS (lpj=1995244)
[    0.001022] pid_max: default: 32768 minimum: 301
[    0.001058] Security Framework initialized
[    0.001074] SELinux:  Initializing.
[    0.001084] SELinux:  Starting in permissive mode
[    0.001086] Yama: becoming mindful.
[    0.001393] Dentry cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.003173] Inode-cache hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.003786] Mount-cache hash table entries: 4096 (order: 3, 32768 bytes)
[    0.003792] Mountpoint-cache hash table entries: 4096 (order: 3, 32768 bytes)
[    0.004151] Initializing cgroup subsys memory
[    0.004170] Initializing cgroup subsys devices
[    0.004173] Initializing cgroup subsys freezer
[    0.004175] Initializing cgroup subsys net_cls
[    0.004177] Initializing cgroup subsys blkio
[    0.004180] Initializing cgroup subsys perf_event
[    0.004182] Initializing cgroup subsys hugetlb
[    0.004185] Initializing cgroup subsys pids
[    0.004187] Initializing cgroup subsys net_prio
[    0.004233] CPU: Physical Processor ID: 0
[    0.004235] CPU: Processor Core ID: 0
[    0.004238] mce: CPU supports 6 MCE banks
[    0.004248] CPU0: Thermal monitoring enabled (TM2)
[    0.004260] Last level iTLB entries: 4KB 128, 2MB 4, 4MB 4
[    0.004262] Last level dTLB entries: 4KB 256, 2MB 0, 4MB 32
[    0.004263] tlb_flushall_shift: -1
[    0.004268] Speculative Store Bypass: Vulnerable
[    0.004270] FEATURE SPEC_CTRL Not Present
[    0.004271] FEATURE IBPB_SUPPORT Not Present
[    0.004458] Spectre V2 : Vulnerable: Retpoline without IBPB
[    0.004564] Freeing SMP alternatives: 24k freed
[    0.008139] ACPI: Core revision 20130517
[    0.012823] ACPI: All ACPI Tables successfully acquired
[    0.013011] ftrace: allocating 28072 entries in 110 pages
[    0.033597] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.044020] smpboot: CPU0: Intel(R) Core(TM)2 Duo CPU     T5750  @ 2.00GHz (fam: 06, model: 0f, stepping: 0d)
[    0.045000] Performance Events: PEBS fmt0+, 4-deep LBR, Core2 events, Intel PMU driver.
[    0.045000] core: PEBS disabled due to CPU errata
[    0.045000] ... version:                2
[    0.045000] ... bit width:              40
[    0.045000] ... generic registers:      2
[    0.045000] ... value mask:             000000ffffffffff
[    0.045000] ... max period:             000000007fffffff
[    0.045000] ... fixed-purpose events:   3
[    0.045000] ... event mask:             0000000700000003
[    0.046474] smpboot: Booting Node   0, Processors  #1 OK
[    0.048059] Brought up 2 CPUs
[    0.048064] smpboot: Max logical packages: 1
[    0.048067] smpboot: Total of 2 processors activated (7980.97 BogoMIPS)
[    0.048127] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.050014] devtmpfs: initialized
[    0.053875] EVM: security.selinux
[    0.053878] EVM: security.ima
[    0.053880] EVM: security.capability
[    0.053921] PM: Registering ACPI NVS region [mem 0x7fed0000-0x7fee2fff] (77824 bytes)
[    0.055784] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.055788] pinctrl core: initialized pinctrl subsystem
[    0.055845] RTC time: 21:53:36, date: 08/02/18
[    0.055954] NET: Registered protocol family 16
[    0.056232] ACPI: bus type PCI registered
[    0.056235] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.056335] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.056339] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.056357] PCI: Using configuration type 1 for base access
[    0.061106] ACPI: Added _OSI(Module Device)
[    0.061106] ACPI: Added _OSI(Processor Device)
[    0.061106] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.061106] ACPI: Added _OSI(Processor Aggregator Device)
[    0.062932] ACPI: EC: Look up EC in DSDT
[    0.065370] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.066109] ACPI Error: [CDW1] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    0.066116] ACPI Error: Method parse/execution failed [\_SB_._OSC] (Node ffff9c16fc07dac8), AE_NOT_FOUND (20130517/psparse-536)
[    0.066393] ACPI: Dynamic OEM Table Load:
[    0.066402] ACPI: SSDT ffff9c16fc32b400 00238 (v01  HP    30CB     00003000 INTL 20061109)
[    0.067006] ACPI: Dynamic OEM Table Load:
[    0.067014] ACPI: SSDT ffff9c16fc351800 005D8 (v01  HP    30CB     00003001 INTL 20061109)
[    0.067568] ACPI: Dynamic OEM Table Load:
[    0.067575] ACPI: SSDT ffff9c16fc31a600 000C8 (v01  HP    30CB     00003000 INTL 20061109)
[    0.067985] ACPI: Dynamic OEM Table Load:
[    0.067991] ACPI: SSDT ffff9c16fc31b900 00085 (v01  HP    30CB     00003000 INTL 20061109)
[    0.068620] ACPI: Interpreter enabled
[    0.068642] ACPI: (supports S0 S3 S4 S5)
[    0.068645] ACPI: Using IOAPIC for interrupt routing
[    0.068674] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.068783] ACPI: Enabled 10 GPEs in block 00 to 1F
[    0.078458] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.078467] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.078474] acpi PNP0A08:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.079006] PCI host bridge to bus 0000:00
[    0.079011] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.079014] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.079018] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.079021] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.079024] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.079027] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.079030] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.079034] pci_bus 0000:00: root bus resource [mem 0x80000000-0xdfffffff window]
[    0.079037] pci_bus 0000:00: root bus resource [mem 0xf0000000-0xfebfffff window]
[    0.079049] pci 0000:00:00.0: [8086:2a00] type 00 class 0x060000
[    0.079198] pci 0000:00:01.0: [8086:2a01] type 01 class 0x060400
[    0.079257] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.079401] pci 0000:00:1a.0: [8086:2834] type 00 class 0x0c0300
[    0.079467] pci 0000:00:1a.0: reg 0x20: [io  0x1800-0x181f]
[    0.079594] pci 0000:00:1a.1: [8086:2835] type 00 class 0x0c0300
[    0.079659] pci 0000:00:1a.1: reg 0x20: [io  0x1820-0x183f]
[    0.079802] pci 0000:00:1a.7: [8086:283a] type 00 class 0x0c0320
[    0.079828] pci 0000:00:1a.7: reg 0x10: [mem 0xf8404800-0xf8404bff]
[    0.079944] pci 0000:00:1a.7: PME# supported from D0 D3hot D3cold
[    0.080069] pci 0000:00:1b.0: [8086:284b] type 00 class 0x040300
[    0.080100] pci 0000:00:1b.0: reg 0x10: [mem 0xf8400000-0xf8403fff 64bit]
[    0.080226] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.080345] pci 0000:00:1c.0: [8086:283f] type 01 class 0x060400
[    0.080472] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.080592] pci 0000:00:1c.1: [8086:2841] type 01 class 0x060400
[    0.080721] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.080849] pci 0000:00:1c.5: [8086:2849] type 01 class 0x060400
[    0.080978] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.081102] pci 0000:00:1d.0: [8086:2830] type 00 class 0x0c0300
[    0.081167] pci 0000:00:1d.0: reg 0x20: [io  0x1840-0x185f]
[    0.081296] pci 0000:00:1d.1: [8086:2831] type 00 class 0x0c0300
[    0.081362] pci 0000:00:1d.1: reg 0x20: [io  0x1860-0x187f]
[    0.081485] pci 0000:00:1d.2: [8086:2832] type 00 class 0x0c0300
[    0.081550] pci 0000:00:1d.2: reg 0x20: [io  0x1880-0x189f]
[    0.081688] pci 0000:00:1d.7: [8086:2836] type 00 class 0x0c0320
[    0.081714] pci 0000:00:1d.7: reg 0x10: [mem 0xf8404c00-0xf8404fff]
[    0.081829] pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
[    0.081939] pci 0000:00:1e.0: [8086:2448] type 01 class 0x060401
[    0.082121] pci 0000:00:1f.0: [8086:2815] type 00 class 0x060100
[    0.082234] pci 0000:00:1f.0: can't claim BAR 13 [io  0x1000-0x107f]: address conflict with ACPI CPU throttle [io  0x1010-0x1015]
[    0.082242] pci 0000:00:1f.0: quirk: [io  0x1180-0x11bf] claimed by ICH6 GPIO
[    0.082251] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 3 PIO at 0380 (mask 0007)
[    0.082379] pci 0000:00:1f.1: [8086:2850] type 00 class 0x01018a
[    0.082400] pci 0000:00:1f.1: reg 0x10: [io  0x0000-0x0007]
[    0.082415] pci 0000:00:1f.1: reg 0x14: [io  0x0000-0x0003]
[    0.082429] pci 0000:00:1f.1: reg 0x18: [io  0x0000-0x0007]
[    0.082443] pci 0000:00:1f.1: reg 0x1c: [io  0x0000-0x0003]
[    0.082457] pci 0000:00:1f.1: reg 0x20: [io  0x18a0-0x18af]
[    0.082488] pci 0000:00:1f.1: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
[    0.082491] pci 0000:00:1f.1: legacy IDE quirk: reg 0x14: [io  0x03f6]
[    0.082494] pci 0000:00:1f.1: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
[    0.082497] pci 0000:00:1f.1: legacy IDE quirk: reg 0x1c: [io  0x0376]
[    0.082609] pci 0000:00:1f.2: [8086:2829] type 00 class 0x010601
[    0.082636] pci 0000:00:1f.2: reg 0x10: [io  0x18d8-0x18df]
[    0.082650] pci 0000:00:1f.2: reg 0x14: [io  0x18cc-0x18cf]
[    0.082664] pci 0000:00:1f.2: reg 0x18: [io  0x18d0-0x18d7]
[    0.082677] pci 0000:00:1f.2: reg 0x1c: [io  0x18c8-0x18cb]
[    0.082691] pci 0000:00:1f.2: reg 0x20: [io  0x18e0-0x18ff]
[    0.082706] pci 0000:00:1f.2: reg 0x24: [mem 0xf8404000-0xf84047ff]
[    0.082775] pci 0000:00:1f.2: PME# supported from D3hot
[    0.082883] pci 0000:00:1f.3: [8086:283e] type 00 class 0x0c0500
[    0.082903] pci 0000:00:1f.3: reg 0x10: [mem 0x00000000-0x000000ff]
[    0.082951] pci 0000:00:1f.3: reg 0x20: [io  0x1c00-0x1c1f]
[    0.083161] pci 0000:01:00.0: [10de:0427] type 00 class 0x030000
[    0.083191] pci 0000:01:00.0: reg 0x10: [mem 0xce000000-0xceffffff]
[    0.083216] pci 0000:01:00.0: reg 0x14: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.083238] pci 0000:01:00.0: reg 0x1c: [mem 0xcc000000-0xcdffffff 64bit]
[    0.083255] pci 0000:01:00.0: reg 0x24: [io  0x2000-0x207f]
[    0.083271] pci 0000:01:00.0: reg 0x30: [mem 0x00000000-0x0001ffff pref]
[    0.085017] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.085022] pci 0000:00:01.0:   bridge window [io  0x2000-0x2fff]
[    0.085026] pci 0000:00:01.0:   bridge window [mem 0xcc000000-0xceffffff]
[    0.085032] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.085151] pci 0000:02:00.0: [8086:4229] type 00 class 0x028000
[    0.085207] pci 0000:02:00.0: reg 0x10: [mem 0xf4000000-0xf4001fff 64bit]
[    0.085438] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.087026] pci 0000:00:1c.0: PCI bridge to [bus 02-03]
[    0.087033] pci 0000:00:1c.0:   bridge window [io  0x4000-0x7fff]
[    0.087039] pci 0000:00:1c.0:   bridge window [mem 0xf4000000-0xf5ffffff]
[    0.087048] pci 0000:00:1c.0:   bridge window [mem 0xf0000000-0xf1ffffff 64bit pref]
[    0.087155] acpiphp: Slot [1] registered
[    0.087164] pci 0000:00:1c.1: PCI bridge to [bus 04-07]
[    0.087170] pci 0000:00:1c.1:   bridge window [io  0x8000-0xbfff]
[    0.087176] pci 0000:00:1c.1:   bridge window [mem 0xf6000000-0xf7ffffff]
[    0.087186] pci 0000:00:1c.1:   bridge window [mem 0xf2000000-0xf3ffffff 64bit pref]
[    0.087302] pci 0000:08:00.0: [10ec:8168] type 00 class 0x020000
[    0.087339] pci 0000:08:00.0: reg 0x10: [io  0xc000-0xc0ff]
[    0.087384] pci 0000:08:00.0: reg 0x18: [mem 0xf8000000-0xf8000fff 64bit]
[    0.087436] pci 0000:08:00.0: reg 0x30: [mem 0x00000000-0x0001ffff pref]
[    0.087568] pci 0000:08:00.0: supports D1 D2
[    0.087571] pci 0000:08:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.087646] pci 0000:08:00.0: System wakeup disabled by ACPI
[    0.087704] pci 0000:08:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
[    0.087719] pci 0000:00:1c.5: PCI bridge to [bus 08]
[    0.087724] pci 0000:00:1c.5:   bridge window [io  0xc000-0xcfff]
[    0.087731] pci 0000:00:1c.5:   bridge window [mem 0xf8000000-0xf80fffff]
[    0.087832] pci 0000:09:09.0: [1180:0832] type 00 class 0x0c0010
[    0.087848] pci 0000:09:09.0: proprietary Ricoh MMC controller disabled (via firewire function)
[    0.087851] pci 0000:09:09.0: MMC cards are now supported by standard SDHCI controller
[    0.087870] pci 0000:09:09.0: reg 0x10: [mem 0xf8100000-0xf81007ff]
[    0.087980] pci 0000:09:09.0: supports D1 D2
[    0.087983] pci 0000:09:09.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.088074] pci 0000:09:09.1: [1180:0822] type 00 class 0x080500
[    0.088098] pci 0000:09:09.1: reg 0x10: [mem 0xf8100800-0xf81008ff]
[    0.088207] pci 0000:09:09.1: supports D1 D2
[    0.088210] pci 0000:09:09.1: PME# supported from D0 D1 D2 D3hot D3cold
[    0.088289] pci 0000:09:09.2: [1180:0592] type 00 class 0x088000
[    0.088312] pci 0000:09:09.2: reg 0x10: [mem 0xf8101000-0xf81010ff]
[    0.088422] pci 0000:09:09.2: supports D1 D2
[    0.088426] pci 0000:09:09.2: PME# supported from D0 D1 D2 D3hot D3cold
[    0.088506] pci 0000:09:09.3: [1180:0852] type 00 class 0x088000
[    0.088530] pci 0000:09:09.3: reg 0x10: [mem 0xf8101400-0xf81014ff]
[    0.088639] pci 0000:09:09.3: supports D1 D2
[    0.088642] pci 0000:09:09.3: PME# supported from D0 D1 D2 D3hot D3cold
[    0.088757] pci 0000:00:1e.0: PCI bridge to [bus 09] (subtractive decode)
[    0.088767] pci 0000:00:1e.0:   bridge window [mem 0xf8100000-0xf81fffff]
[    0.088777] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.088780] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.088784] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.088787] pci 0000:00:1e.0:   bridge window [mem 0x000d0000-0x000d3fff window] (subtractive decode)
[    0.088790] pci 0000:00:1e.0:   bridge window [mem 0x000d4000-0x000d7fff window] (subtractive decode)
[    0.088794] pci 0000:00:1e.0:   bridge window [mem 0x000d8000-0x000dbfff window] (subtractive decode)
[    0.088797] pci 0000:00:1e.0:   bridge window [mem 0x80000000-0xdfffffff window] (subtractive decode)
[    0.088800] pci 0000:00:1e.0:   bridge window [mem 0xf0000000-0xfebfffff window] (subtractive decode)
[    0.089003] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 *5 6 7 10 12 14 15)
[    0.089074] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[    0.089141] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 *7 10 12 14 15)
[    0.089208] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[    0.089274] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.089340] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[    0.089409] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.089475] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[    0.089939] ACPI: EC: GPE = 0x17, I/O: command/status = 0x66, data = 0x62
[    0.090059] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.090059] vgaarb: loaded
[    0.090059] vgaarb: bridge control possible 0000:01:00.0
[    0.090164] SCSI subsystem initialized
[    0.090210] ACPI: bus type USB registered
[    0.090239] usbcore: registered new interface driver usbfs
[    0.090254] usbcore: registered new interface driver hub
[    0.090278] usbcore: registered new device driver usb
[    0.090373] EDAC MC: Ver: 3.0.0
[    0.090373] PCI: Using ACPI for IRQ routing
[    0.103076] PCI: pci_cache_line_size set to 64 bytes
[    0.103174] e820: reserve RAM buffer [mem 0x0009f800-0x0009ffff]
[    0.103177] e820: reserve RAM buffer [mem 0x7fed0000-0x7fffffff]
[    0.103360] NetLabel: Initializing
[    0.103362] NetLabel:  domain hash size = 128
[    0.103364] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.103390] NetLabel:  unlabeled traffic allowed by default
[    0.103443] HPET: 3 timers in total, 0 timers will be used for per-cpu timer
[    0.103449] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    0.103455] hpet0: 3 comparators, 64-bit 14.318180 MHz counter
[    0.105018] amd_nb: Cannot enumerate AMD northbridges
[    0.105037] Switched to clocksource hpet
[    0.114757] pnp: PnP ACPI init
[    0.114787] ACPI: bus type PNP registered
[    0.115430] system 00:00: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.115434] system 00:00: [mem 0xfed14000-0xfed17fff] has been reserved
[    0.115438] system 00:00: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.115442] system 00:00: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.115445] system 00:00: [mem 0xe0000000-0xefffffff] has been reserved
[    0.115449] system 00:00: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.115452] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.115456] system 00:00: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.115461] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.115812] system 00:01: [mem 0xfed00000-0xfed003ff] has been reserved
[    0.115818] system 00:01: Plug and Play ACPI device, IDs PNP0103 PNP0c01 (active)
[    0.115908] system 00:02: [io  0x0380-0x0383] has been reserved
[    0.115912] system 00:02: [io  0x0680-0x069f] has been reserved
[    0.115916] system 00:02: [io  0x0800-0x080f] has been reserved
[    0.115920] system 00:02: [io  0x1000-0x107f] could not be reserved
[    0.115923] system 00:02: [io  0x1180-0x11bf] has been reserved
[    0.115927] system 00:02: [io  0x1640-0x164f] has been reserved
[    0.115930] system 00:02: [io  0xfe00] has been reserved
[    0.115935] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.116023] system 00:03: [io  0x06a0-0x06af] has been reserved
[    0.116027] system 00:03: [io  0x06b0-0x06ff] has been reserved
[    0.116032] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.116097] pnp 00:04: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.116225] pnp 00:05: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.116290] pnp 00:06: Plug and Play ACPI device, IDs SYN0138 SYN0100 SYN0002 PNP0f13 (active)
[    0.116312] pnp: PnP ACPI: found 7 devices
[    0.116314] ACPI: bus type PNP unregistered
[    0.124100] pci 0000:00:1c.5: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 08] add_size 200000 add_align 100000
[    0.124120] pci 0000:00:1f.0: BAR 13: [io  size 0x0080] has bogus alignment
[    0.124126] pci 0000:00:1c.5: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.124130] pci 0000:00:1c.5: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.124143] pci 0000:00:1c.5: BAR 15: assigned [mem 0x80000000-0x801fffff 64bit pref]
[    0.124148] pci 0000:00:1f.3: BAR 0: assigned [mem 0x80200000-0x802000ff]
[    0.124156] pci 0000:01:00.0: BAR 6: no space for [mem size 0x00020000 pref]
[    0.124160] pci 0000:01:00.0: BAR 6: failed to assign [mem size 0x00020000 pref]
[    0.124164] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.124168] pci 0000:00:01.0:   bridge window [io  0x2000-0x2fff]
[    0.124173] pci 0000:00:01.0:   bridge window [mem 0xcc000000-0xceffffff]
[    0.124178] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.124185] pci 0000:00:1c.0: PCI bridge to [bus 02-03]
[    0.124190] pci 0000:00:1c.0:   bridge window [io  0x4000-0x7fff]
[    0.124197] pci 0000:00:1c.0:   bridge window [mem 0xf4000000-0xf5ffffff]
[    0.124203] pci 0000:00:1c.0:   bridge window [mem 0xf0000000-0xf1ffffff 64bit pref]
[    0.124212] pci 0000:00:1c.1: PCI bridge to [bus 04-07]
[    0.124217] pci 0000:00:1c.1:   bridge window [io  0x8000-0xbfff]
[    0.124224] pci 0000:00:1c.1:   bridge window [mem 0xf6000000-0xf7ffffff]
[    0.124230] pci 0000:00:1c.1:   bridge window [mem 0xf2000000-0xf3ffffff 64bit pref]
[    0.124240] pci 0000:08:00.0: BAR 6: assigned [mem 0xf8020000-0xf803ffff pref]
[    0.124244] pci 0000:00:1c.5: PCI bridge to [bus 08]
[    0.124248] pci 0000:00:1c.5:   bridge window [io  0xc000-0xcfff]
[    0.124255] pci 0000:00:1c.5:   bridge window [mem 0xf8000000-0xf80fffff]
[    0.124261] pci 0000:00:1c.5:   bridge window [mem 0x80000000-0x801fffff 64bit pref]
[    0.124272] pci 0000:00:1e.0: PCI bridge to [bus 09]
[    0.124279] pci 0000:00:1e.0:   bridge window [mem 0xf8100000-0xf81fffff]
[    0.124293] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.124296] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.124299] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.124303] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff window]
[    0.124306] pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff window]
[    0.124309] pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff window]
[    0.124312] pci_bus 0000:00: resource 10 [mem 0x80000000-0xdfffffff window]
[    0.124315] pci_bus 0000:00: resource 11 [mem 0xf0000000-0xfebfffff window]
[    0.124319] pci_bus 0000:01: resource 0 [io  0x2000-0x2fff]
[    0.124322] pci_bus 0000:01: resource 1 [mem 0xcc000000-0xceffffff]
[    0.124325] pci_bus 0000:01: resource 2 [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.124329] pci_bus 0000:02: resource 0 [io  0x4000-0x7fff]
[    0.124332] pci_bus 0000:02: resource 1 [mem 0xf4000000-0xf5ffffff]
[    0.124335] pci_bus 0000:02: resource 2 [mem 0xf0000000-0xf1ffffff 64bit pref]
[    0.124338] pci_bus 0000:04: resource 0 [io  0x8000-0xbfff]
[    0.124341] pci_bus 0000:04: resource 1 [mem 0xf6000000-0xf7ffffff]
[    0.124344] pci_bus 0000:04: resource 2 [mem 0xf2000000-0xf3ffffff 64bit pref]
[    0.124347] pci_bus 0000:08: resource 0 [io  0xc000-0xcfff]
[    0.124350] pci_bus 0000:08: resource 1 [mem 0xf8000000-0xf80fffff]
[    0.124354] pci_bus 0000:08: resource 2 [mem 0x80000000-0x801fffff 64bit pref]
[    0.124357] pci_bus 0000:09: resource 1 [mem 0xf8100000-0xf81fffff]
[    0.124360] pci_bus 0000:09: resource 4 [io  0x0000-0x0cf7 window]
[    0.124363] pci_bus 0000:09: resource 5 [io  0x0d00-0xffff window]
[    0.124366] pci_bus 0000:09: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.124369] pci_bus 0000:09: resource 7 [mem 0x000d0000-0x000d3fff window]
[    0.124372] pci_bus 0000:09: resource 8 [mem 0x000d4000-0x000d7fff window]
[    0.124376] pci_bus 0000:09: resource 9 [mem 0x000d8000-0x000dbfff window]
[    0.124379] pci_bus 0000:09: resource 10 [mem 0x80000000-0xdfffffff window]
[    0.124382] pci_bus 0000:09: resource 11 [mem 0xf0000000-0xfebfffff window]
[    0.124426] NET: Registered protocol family 2
[    0.124694] TCP established hash table entries: 16384 (order: 5, 131072 bytes)
[    0.124789] TCP bind hash table entries: 16384 (order: 6, 262144 bytes)
[    0.124908] TCP: Hash tables configured (established 16384 bind 16384)
[    0.124971] TCP: reno registered
[    0.124978] UDP hash table entries: 1024 (order: 3, 32768 bytes)
[    0.125012] UDP-Lite hash table entries: 1024 (order: 3, 32768 bytes)
[    0.125079] NET: Registered protocol family 1
[    0.126893] pci 0000:01:00.0: Boot video device
[    0.126920] PCI: CLS 64 bytes, default 64
[    0.126984] Unpacking initramfs...
[    0.749904] Freeing initrd memory: 31620k freed
[    0.768395] Simple Boot Flag at 0x35 set to 0x1
[    0.769083] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
[    0.769162] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
[    0.769609] futex hash table entries: 512 (order: 3, 32768 bytes)
[    0.769640] Initialise system trusted keyring
[    0.769671] audit: initializing netlink socket (disabled)
[    0.769698] type=2000 audit(1533246816.768:1): initialized
[    0.805223] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.807901] zpool: loaded
[    0.807906] zbud: loaded
[    0.808265] VFS: Disk quotas dquot_6.5.2
[    0.808319] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.808576] msgmni has been set to 3668
[    0.808656] Key type big_key registered
[    0.808660] SELinux:  Registering netfilter hooks
[    0.809504] NET: Registered protocol family 38
[    0.809513] Key type asymmetric registered
[    0.809517] Asymmetric key parser 'x509' registered
[    0.809574] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.809613] io scheduler noop registered
[    0.809618] io scheduler deadline registered (default)
[    0.809665] io scheduler cfq registered
[    0.809670] io scheduler mq-deadline registered
[    0.809674] io scheduler kyber registered
[    0.810060] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
[    0.810281] pcieport 0000:00:1c.0: irq 25 for MSI/MSI-X
[    0.810518] pcieport 0000:00:1c.1: irq 26 for MSI/MSI-X
[    0.810755] pcieport 0000:00:1c.5: irq 27 for MSI/MSI-X
[    0.810901] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.810912] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.811056] intel_idle: does not run on family 6 model 15
[    0.811818] ACPI: AC Adapter [ACAD] (on-line)
[    0.811928] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.811934] ACPI: Power Button [PWRB]
[    0.811998] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
[    0.812011] ACPI: Sleep Button [SLPB]
[    0.812083] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input2
[    0.812386] ACPI: Lid Switch [LID]
[    0.812467] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    0.812470] ACPI: Power Button [PWRF]
[    0.812550] ACPI: Requesting acpi_cpufreq
[    0.815819] Monitor-Mwait will be used to enter C-1 state
[    0.815827] Monitor-Mwait will be used to enter C-2 state
[    0.815833] Monitor-Mwait will be used to enter C-3 state
[    0.815838] tsc: Marking TSC unstable due to TSC halts in idle
[    0.815850] ACPI: acpi_idle registered with cpuidle
[    0.816831] [Firmware Bug]: Invalid critical threshold (0)
[    0.817599] thermal LNXTHERM:00: registered as thermal_zone0
[    0.817602] ACPI: Thermal Zone [THR1] (33 C)
[    0.817653] GHES: HEST is not enabled!
[    0.817800] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.818824] Non-volatile memory driver v1.3
[    0.818902] Linux agpgart interface v0.103
[    0.819254] crash memory driver: version 1.1
[    0.819378] rdac: device handler registered
[    0.819432] hp_sw: device handler registered
[    0.819435] emc: device handler registered
[    0.819506] alua: device handler registered
[    0.819572] libphy: Fixed MDIO Bus: probed
[    0.819664] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.819670] ehci-pci: EHCI PCI platform driver
[    0.819890] ehci-pci 0000:00:1a.7: EHCI Host Controller
[    0.819953] ehci-pci 0000:00:1a.7: new USB bus registered, assigned bus number 1
[    0.820018] ehci-pci 0000:00:1a.7: debug port 1
[    0.823935] ehci-pci 0000:00:1a.7: cache line size of 64 is not supported
[    0.824001] ehci-pci 0000:00:1a.7: irq 18, io mem 0xf8404800
[    0.830024] ehci-pci 0000:00:1a.7: USB 2.0 started, EHCI 1.00
[    0.830088] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.830092] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.830095] usb usb1: Product: EHCI Host Controller
[    0.830098] usb usb1: Manufacturer: Linux 3.10.0-862.9.1.el7.x86_64 ehci_hcd
[    0.830101] usb usb1: SerialNumber: 0000:00:1a.7
[    0.830269] hub 1-0:1.0: USB hub found
[    0.830280] hub 1-0:1.0: 4 ports detected
[    0.830660] ehci-pci 0000:00:1d.7: EHCI Host Controller
[    0.830760] ehci-pci 0000:00:1d.7: new USB bus registered, assigned bus number 2
[    0.830777] ehci-pci 0000:00:1d.7: debug port 1
[    0.834679] ehci-pci 0000:00:1d.7: cache line size of 64 is not supported
[    0.834699] ehci-pci 0000:00:1d.7: irq 23, io mem 0xf8404c00
[    0.840023] ehci-pci 0000:00:1d.7: USB 2.0 started, EHCI 1.00
[    0.840089] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.840093] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.840096] usb usb2: Product: EHCI Host Controller
[    0.840100] usb usb2: Manufacturer: Linux 3.10.0-862.9.1.el7.x86_64 ehci_hcd
[    0.840103] usb usb2: SerialNumber: 0000:00:1d.7
[    0.840265] hub 2-0:1.0: USB hub found
[    0.840275] hub 2-0:1.0: 6 ports detected
[    0.840587] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.840594] ohci-pci: OHCI PCI platform driver
[    0.840616] uhci_hcd: USB Universal Host Controller Interface driver
[    0.840762] uhci_hcd 0000:00:1a.0: UHCI Host Controller
[    0.840828] uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
[    0.840838] uhci_hcd 0000:00:1a.0: detected 2 ports
[    0.840879] uhci_hcd 0000:00:1a.0: irq 16, io base 0x00001800
[    0.840942] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[    0.840946] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.840949] usb usb3: Product: UHCI Host Controller
[    0.840952] usb usb3: Manufacturer: Linux 3.10.0-862.9.1.el7.x86_64 uhci_hcd
[    0.840955] usb usb3: SerialNumber: 0000:00:1a.0
[    0.841122] hub 3-0:1.0: USB hub found
[    0.841132] hub 3-0:1.0: 2 ports detected
[    0.841418] uhci_hcd 0000:00:1a.1: UHCI Host Controller
[    0.841478] uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
[    0.841488] uhci_hcd 0000:00:1a.1: detected 2 ports
[    0.841524] uhci_hcd 0000:00:1a.1: irq 21, io base 0x00001820
[    0.841586] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    0.841590] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.841593] usb usb4: Product: UHCI Host Controller
[    0.841596] usb usb4: Manufacturer: Linux 3.10.0-862.9.1.el7.x86_64 uhci_hcd
[    0.841599] usb usb4: SerialNumber: 0000:00:1a.1
[    0.841749] hub 4-0:1.0: USB hub found
[    0.841760] hub 4-0:1.0: 2 ports detected
[    0.842035] uhci_hcd 0000:00:1d.0: UHCI Host Controller
[    0.842096] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 5
[    0.842105] uhci_hcd 0000:00:1d.0: detected 2 ports
[    0.842130] uhci_hcd 0000:00:1d.0: irq 23, io base 0x00001840
[    0.842193] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[    0.842197] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.842200] usb usb5: Product: UHCI Host Controller
[    0.842203] usb usb5: Manufacturer: Linux 3.10.0-862.9.1.el7.x86_64 uhci_hcd
[    0.842206] usb usb5: SerialNumber: 0000:00:1d.0
[    0.842350] hub 5-0:1.0: USB hub found
[    0.842359] hub 5-0:1.0: 2 ports detected
[    0.842626] uhci_hcd 0000:00:1d.1: UHCI Host Controller
[    0.842698] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 6
[    0.842707] uhci_hcd 0000:00:1d.1: detected 2 ports
[    0.842747] uhci_hcd 0000:00:1d.1: irq 19, io base 0x00001860
[    0.842810] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
[    0.842813] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.842816] usb usb6: Product: UHCI Host Controller
[    0.842820] usb usb6: Manufacturer: Linux 3.10.0-862.9.1.el7.x86_64 uhci_hcd
[    0.842823] usb usb6: SerialNumber: 0000:00:1d.1
[    0.842972] hub 6-0:1.0: USB hub found
[    0.842981] hub 6-0:1.0: 2 ports detected
[    0.843254] uhci_hcd 0000:00:1d.2: UHCI Host Controller
[    0.843314] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 7
[    0.843323] uhci_hcd 0000:00:1d.2: detected 2 ports
[    0.843349] uhci_hcd 0000:00:1d.2: irq 18, io base 0x00001880
[    0.843410] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
[    0.843414] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.843417] usb usb7: Product: UHCI Host Controller
[    0.843420] usb usb7: Manufacturer: Linux 3.10.0-862.9.1.el7.x86_64 uhci_hcd
[    0.843423] usb usb7: SerialNumber: 0000:00:1d.2
[    0.843568] hub 7-0:1.0: USB hub found
[    0.843578] hub 7-0:1.0: 2 ports detected
[    0.843778] usbcore: registered new interface driver usbserial
[    0.843793] usbcore: registered new interface driver usbserial_generic
[    0.843804] usbserial: USB Serial support registered for generic
[    0.843857] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    0.866994] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.867000] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.867159] mousedev: PS/2 mouse device common for all mice
[    0.869339] rtc_cmos 00:04: RTC can wake from S4
[    0.869528] rtc_cmos 00:04: rtc core: registered rtc_cmos as rtc0
[    0.869567] rtc_cmos 00:04: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.869720] cpuidle: using governor menu
[    0.869941] hidraw: raw HID events driver (C) Jiri Kosina
[    0.870140] usbcore: registered new interface driver usbhid
[    0.870142] usbhid: USB HID core driver
[    0.870284] drop_monitor: Initializing network drop monitor service
[    0.870377] TCP: cubic registered
[    0.870383] Initializing XFRM netlink socket
[    0.870596] NET: Registered protocol family 10
[    0.870887] NET: Registered protocol family 17
[    0.870896] mpls_gso: MPLS GSO support
[    0.871192] microcode: sig=0x6fd, pf=0x80, revision=0xa4
[    0.871257] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.871460] PM: Hibernation image not present or could not be loaded.
[    0.871464] Loading compiled-in X.509 certificates
[    0.871496] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.871515] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.872348] Loaded X.509 cert 'CentOS Linux kernel signing key: 5889edb6f5116a64a44b2197ec61240a2701eb8e'
[    0.872371] registered taskstats version 1
[    0.876037] Key type trusted registered
[    0.879218] Key type encrypted registered
[    0.879253] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    0.879756]   Magic number: 14:728:903
[    0.879775] usb usb2-port4: hash matches
[    0.879898] rtc_cmos 00:04: setting system clock to 2018-08-02 21:53:37 UTC (1533246817)
[    0.886854] random: fast init done
[    0.889683] ACPI: Battery Slot [BAT0] (battery present)
[    0.891022] Freeing unused kernel memory: 1832k freed
[    0.891704] Write protecting the kernel read-only data: 12288k
[    0.894764] Freeing unused kernel memory: 852k freed
[    0.897433] Freeing unused kernel memory: 680k freed
[    0.904258] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.904509] systemd[1]: Detected architecture x86-64.
[    0.904514] systemd[1]: Running in initial RAM disk.
[    0.904555] systemd[1]: Set hostname to <localhost.localdomain>.
[    0.908579] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    0.961181] systemd[1]: Reached target Timers.
[    0.961198] systemd[1]: Starting Timers.
[    0.961221] systemd[1]: Reached target Local File Systems.
[    0.961234] systemd[1]: Starting Local File Systems.
[    0.961546] systemd[1]: Created slice Root Slice.
[    0.961559] systemd[1]: Starting Root Slice.
[    0.961625] systemd[1]: Listening on udev Kernel Socket.
[    0.961638] systemd[1]: Starting udev Kernel Socket.
[    0.961774] systemd[1]: Created slice System Slice.
[    0.961789] systemd[1]: Starting System Slice.
[    0.961811] systemd[1]: Reached target Slices.
[    0.961823] systemd[1]: Starting Slices.
[    0.961885] systemd[1]: Listening on udev Control Socket.
[    0.961898] systemd[1]: Starting udev Control Socket.
[    0.961920] systemd[1]: Reached target Swap.
[    0.961932] systemd[1]: Starting Swap.
[    0.962042] systemd[1]: Listening on Journal Socket.
[    0.962057] systemd[1]: Starting Journal Socket.
[    0.962873] systemd[1]: Starting Setup Virtual Console...
[    0.963992] systemd[1]: Starting Apply Kernel Variables...
[    0.964808] systemd[1]: Starting Journal Service...
[    0.964853] systemd[1]: Reached target Sockets.
[    0.964874] systemd[1]: Starting Sockets.
[    0.965824] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.966985] systemd[1]: Starting dracut cmdline hook...
[    0.970472] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.977528] systemd[1]: Started Apply Kernel Variables.
[    0.978618] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.994154] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.048946] systemd[1]: Started Journal Service.
[    1.274031] device-mapper: uevent: version 1.0.3
[    1.274175] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.318045] usb 6-1: new full-speed USB device number 2 using uhci_hcd
[    1.379883] ACPI: Video Device [VGA] (multi-head: yes  rom: no  post: no)
[    1.387091] acpi device:05: registered as cooling_device2
[    1.387197] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:02/LNXVIDEO:00/input/input5
[    1.407938] wmi: Mapper loaded
[    1.473078] usb 6-1: New USB device found, idVendor=08ff, idProduct=2580
[    1.473085] usb 6-1: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[    1.473088] usb 6-1: Product: Fingerprint Sensor
[    1.477281] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.477299] r8169 0000:08:00.0: can't disable ASPM; OS doesn't have ASPM control
[    1.477570] r8169 0000:08:00.0: irq 28 for MSI/MSI-X
[    1.477830] r8169 0000:08:00.0 eth0: RTL8168b/8111b at 0xffffaf1f003cc000, 00:1e:68:85:b1:ea, XID 18000000 IRQ 28
[    1.477834] r8169 0000:08:00.0 eth0: jumbo features [frames: 4080 bytes, tx checksumming: ko]
[    1.502652] sdhci: Secure Digital Host Controller Interface driver
[    1.502657] sdhci: Copyright(c) Pierre Ossman
[    1.541542] libata version 3.00 loaded.
[    1.551081] firewire_ohci 0000:09:09.0: added OHCI v1.10 device as card 0, 4 IR + 4 IT contexts, quirks 0x11
[    1.551133] sdhci-pci 0000:09:09.1: SDHCI controller found [1180:0822] (rev 22)
[    1.551287] sdhci-pci 0000:09:09.1: No vmmc regulator found
[    1.551290] sdhci-pci 0000:09:09.1: No vqmmc regulator found
[    1.552303] sdhci-pci 0000:09:09.1: Will use DMA mode even though HW doesn't fully claim to support it.
[    1.553318] sdhci-pci 0000:09:09.1: Will use DMA mode even though HW doesn't fully claim to support it.
[    1.557522] mmc0: SDHCI controller on PCI [0000:09:09.1] using DMA
[    1.558005] sdhci-pci 0000:09:09.1: Will use DMA mode even though HW doesn't fully claim to support it.
[    1.577897] ata_piix 0000:00:1f.1: version 2.13
[    1.591536] scsi host0: ata_piix
[    1.591839] scsi host1: ata_piix
[    1.591922] ata1: PATA max UDMA/100 cmd 0x1f0 ctl 0x3f6 bmdma 0x18a0 irq 14
[    1.591926] ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0x18a8 irq 15
[    1.591993] ahci 0000:00:1f.2: version 3.0
[    1.592276] ahci 0000:00:1f.2: irq 29 for MSI/MSI-X
[    1.592328] ahci 0000:00:1f.2: AHCI 0001.0100 32 slots 3 ports 3 Gbps 0x7 impl SATA mode
[    1.592334] ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part ccc 
[    1.595088] scsi host2: ahci
[    1.595254] scsi host3: ahci
[    1.595389] scsi host4: ahci
[    1.595476] ata3: SATA max UDMA/133 abar m2048@0xf8404000 port 0xf8404100 irq 29
[    1.595481] ata4: SATA max UDMA/133 abar m2048@0xf8404000 port 0xf8404180 irq 29
[    1.595485] ata5: SATA max UDMA/133 abar m2048@0xf8404000 port 0xf8404200 irq 29
[    1.773371] ata1.00: ATAPI: TSSTcorp CDDVDW TS-L632N, 0503, max MWDMA2
[    1.795249] ata1.00: configured for MWDMA2
[    1.800481] scsi 0:0:0:0: CD-ROM            TSSTcorp CDDVDW TS-L632N  0503 PQ: 0 ANSI: 5
[    1.904048] ata4: SATA link down (SStatus 0 SControl 300)
[    1.904087] ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.904112] ata5: SATA link down (SStatus 0 SControl 300)
[    1.904574] ata3.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    1.904687] ata3.00: ATA-8: FUJITSU MHZ2080BH G2, 00850009, max UDMA/100
[    1.904691] ata3.00: 156301488 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.905393] ata3.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    1.905498] ata3.00: configured for UDMA/100
[    1.905620] scsi 2:0:0:0: Direct-Access     ATA      FUJITSU MHZ2080B 0009 PQ: 0 ANSI: 5
[    1.914813] nouveau 0000:01:00.0: NVIDIA G86 (086700a2)
[    1.914857] nouveau 0000:01:00.0: irq 30 for MSI/MSI-X
[    1.936252] nouveau 0000:01:00.0: bios: version 60.86.4f.00.21
[    1.965993] nouveau 0000:01:00.0: bios: M0203T not found
[    1.965999] nouveau 0000:01:00.0: bios: M0203E not matched!
[    1.966018] nouveau 0000:01:00.0: fb: 256 MiB DDR2
[    2.002941] sr 0:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.002947] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.003656] sr 0:0:0:0: Attached scsi CD-ROM sr0
[    2.005034] sd 2:0:0:0: [sda] 156301488 512-byte logical blocks: (80.0 GB/74.5 GiB)
[    2.005138] sd 2:0:0:0: [sda] Write Protect is off
[    2.005143] sd 2:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.005175] sd 2:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.028146] [TTM] Zone  kernel: Available graphics memory: 940928 kiB
[    2.028150] [TTM] Initializing pool allocator
[    2.028158] [TTM] Initializing DMA pool allocator
[    2.028180] nouveau 0000:01:00.0: DRM: VRAM: 256 MiB
[    2.028184] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    2.028190] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
[    2.028194] nouveau 0000:01:00.0: DRM: DCB version 4.0
[    2.028198] nouveau 0000:01:00.0: DRM: DCB outp 00: 01000323 00000034
[    2.028202] nouveau 0000:01:00.0: DRM: DCB outp 01: 02011300 00000028
[    2.028206] nouveau 0000:01:00.0: DRM: DCB outp 02: 02022312 00020010
[    2.028209] nouveau 0000:01:00.0: DRM: DCB outp 03: 010333f1 00c0c080
[    2.028212] nouveau 0000:01:00.0: DRM: DCB conn 00: 0040
[    2.028216] nouveau 0000:01:00.0: DRM: DCB conn 01: 0100
[    2.028219] nouveau 0000:01:00.0: DRM: DCB conn 02: 1261
[    2.028222] nouveau 0000:01:00.0: DRM: DCB conn 03: 0310
[    2.028225] nouveau 0000:01:00.0: DRM: DCB conn 04: 0311
[    2.028228] nouveau 0000:01:00.0: DRM: DCB conn 05: 0313
[    2.036764]  sda: sda1 sda2
[    2.037332] sd 2:0:0:0: [sda] Attached SCSI disk
[    2.041578] nouveau 0000:01:00.0: DRM: failed to create encoder 0/1/0: -19
[    2.041584] nouveau 0000:01:00.0: DRM: TV-1 has no encoders, removing
[    2.041631] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.041634] [drm] Driver supports precise vblank timestamp query.
[    2.061523] nouveau 0000:01:00.0: DRM: MM: using CRYPT for buffer copies
[    2.063021] firewire_core 0000:09:09.0: created device fw0: GUID 00241b0098b00a01, S400
[    2.108684] nouveau 0000:01:00.0: DRM: allocated 1440x900 fb: 0x50000, bo ffff9c16b5b87000
[    2.111061] fbcon: nouveaufb (fb0) is primary device
[    2.181043] usb 7-2: new full-speed USB device number 2 using uhci_hcd
[    2.192683] psmouse serio1: synaptics: Touchpad model: 1, fw: 6.3, id: 0x1a0b1, caps: 0xa04711/0xa00000/0x0, board id: 0, fw id: 436835
[    2.303112] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input6
[    2.346138] usb 7-2: New USB device found, idVendor=03f0, idProduct=171d
[    2.346140] usb 7-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.346142] usb 7-2: Product: HP Integrated Module
[    2.346145] usb 7-2: Manufacturer: Broadcom Corp
[    3.284372] Console: switching to colour frame buffer device 180x56
[    3.301088] nouveau 0000:01:00.0: fb0: nouveaufb frame buffer device
[    3.306062] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 0
[    3.908337] random: crng init done
[    4.347193] SGI XFS with ACLs, security attributes, no debug enabled
[    4.349860] XFS (dm-0): Mounting V5 Filesystem
[    4.527491] XFS (dm-0): Ending clean mount
[    4.936132] systemd-journald[95]: Received SIGTERM from PID 1 (systemd).
[    5.665832] type=1404 audit(1533246822.284:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    5.828284] SELinux: 2048 avtab hash slots, 106479 rules.
[    5.888963] SELinux: 2048 avtab hash slots, 106479 rules.
[    5.938597] SELinux:  8 users, 14 roles, 5009 types, 310 bools, 1 sens, 1024 cats
[    5.938604] SELinux:  97 classes, 106479 rules
[    5.945778] SELinux:  Completing initialization.
[    5.945785] SELinux:  Setting up existing superblocks.
[    5.960158] type=1403 audit(1533246822.579:3): policy loaded auid=4294967295 ses=4294967295
[    5.985658] systemd[1]: Successfully loaded SELinux policy in 317.866ms.
[    6.308431] systemd[1]: RTC configured in localtime, applying delta of -240 minutes to system time.
[    6.899994] ip_tables: (C) 2000-2006 Netfilter Core Team
[    6.900065] systemd[1]: Inserted module 'ip_tables'
[    6.929484] systemd[1]: Relabelled /dev and /run in 26.441ms.
[   10.780415] systemd-journald[488]: Received request to flush runtime journal from PID 1
[   18.231355] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   18.587508] ACPI Warning: SystemIO range 0x0000000000001028-0x000000000000102f conflicts with OpRegion 0x0000000000001000-0x000000000000107f (\PMIO) (20130517/utaddress-254)
[   18.587517] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   18.587523] ACPI Warning: SystemIO range 0x00000000000011b0-0x00000000000011bf conflicts with OpRegion 0x0000000000001180-0x00000000000011bb (\GPIO) (20130517/utaddress-254)
[   18.587528] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   18.587530] ACPI Warning: SystemIO range 0x0000000000001180-0x00000000000011af conflicts with OpRegion 0x0000000000001180-0x00000000000011bb (\GPIO) (20130517/utaddress-254)
[   18.587535] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   18.587537] lpc_ich: Resource conflict(s) found affecting gpio_ich
[   18.916948] sr 0:0:0:0: Attached scsi generic sg0 type 5
[   18.918766] sd 2:0:0:0: Attached scsi generic sg1 type 0
[   18.933435] Bluetooth: Core ver 2.22
[   18.933458] NET: Registered protocol family 31
[   18.933460] Bluetooth: HCI device and connection manager initialized
[   18.933466] Bluetooth: HCI socket layer initialized
[   18.933471] Bluetooth: L2CAP socket layer initialized
[   18.933481] Bluetooth: SCO socket layer initialized
[   19.008292] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   19.020789] r592: driver successfully loaded
[   19.122951] input: PC Speaker as /devices/platform/pcspkr/input/input7
[   19.280211] usbcore: registered new interface driver btusb
[   19.450507] snd_hda_intel 0000:00:1b.0: irq 31 for MSI/MSI-X
[   19.476956] input: HP WMI hotkeys as /devices/virtual/input/input8
[   19.501747] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC268: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   19.501754] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   19.501758] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x15/0x0/0x0/0x0/0x0)
[   19.501761] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   19.501765] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x1e/0x0
[   19.501768] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   19.501771] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x19
[   19.501775] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x18
[   19.518328] iwl4965: Intel(R) Wireless WiFi 4965 driver for Linux, in-tree:d
[   19.518332] iwl4965: Copyright(c) 2003-2011 Intel Corporation
[   19.518400] iwl4965 0000:02:00.0: can't disable ASPM; OS doesn't have ASPM control
[   19.518521] iwl4965 0000:02:00.0: Detected Intel(R) Wireless WiFi Link 4965AGN, REV=0x4
[   19.557554] iwl4965 0000:02:00.0: device EEPROM VER=0x36, CALIB=0x5
[   19.558353] iwl4965 0000:02:00.0: Tunable channels: 11 802.11bg, 13 802.11a channels
[   19.558473] iwl4965 0000:02:00.0: irq 32 for MSI/MSI-X
[   19.561204] input: HDA Intel Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[   19.561335] input: HDA Intel Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[   19.654454] iTCO_vendor_support: vendor-support=0
[   19.685454] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   19.685523] iTCO_wdt: Found a ICH8M TCO device (Version=2, TCOBASE=0x1060)
[   19.686304] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   19.909930] iwl4965 0000:02:00.0: loaded firmware version 228.61.2.24
[   19.917059] ieee80211 phy0: Selected rate control algorithm 'iwl-4965-rs'
[   19.943093] intel_powerclamp: No package C-state available
[   19.948001] intel_powerclamp: No package C-state available
[   23.078359] Adding 2097148k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:2097148k FS
[   25.102525] XFS (sda1): Mounting V5 Filesystem
[   26.901574] XFS (dm-2): Mounting V5 Filesystem
[   34.076575] XFS (dm-2): Ending clean mount
[   53.083862] XFS (sda1): Ending clean mount
[   53.371043] type=1305 audit(1533261269.990:4): audit_pid=695 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   53.380335] RPC: Registered named UNIX socket transport module.
[   53.380340] RPC: Registered udp transport module.
[   53.380342] RPC: Registered tcp transport module.
[   53.380344] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   54.573064] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   54.573069] Bluetooth: BNEP filters: protocol multicast
[   54.573078] Bluetooth: BNEP socket layer initialized
[   55.149495] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   55.213930] Ebtables v2.0 registered
[   55.303249] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   55.435910] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   55.468901] Netfilter messages via NETLINK v0.30.
[   55.477032] ip_set: protocol 6
[   57.061029] IPv6: ADDRCONF(NETDEV_UP): enp8s0: link is not ready
[   57.064397] r8169 0000:08:00.0 enp8s0: link down
[   57.064472] IPv6: ADDRCONF(NETDEV_UP): enp8s0: link is not ready
[   57.091346] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   57.348631] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   57.596113] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   57.732756] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   65.445488] tun: Universal TUN/TAP device driver, 1.6
[   65.445494] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   65.450091] virbr0: port 1(virbr0-nic) entered blocking state
[   65.450097] virbr0: port 1(virbr0-nic) entered disabled state
[   65.451536] device virbr0-nic entered promiscuous mode
[   65.889032] virbr0: port 1(virbr0-nic) entered blocking state
[   65.889040] virbr0: port 1(virbr0-nic) entered listening state
[   65.889790] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   66.225727] virbr0: port 1(virbr0-nic) entered disabled state
[   92.831584] fuse init (API version 7.22)
[   94.236513] Bluetooth: RFCOMM TTY layer initialized
[   94.236527] Bluetooth: RFCOMM socket layer initialized
[   94.236704] Bluetooth: RFCOMM ver 1.11
[   97.563946] rfkill: input handler disabled
[  158.785637] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[  164.699779] wlp2s0: authenticate with c4:e9:84:b3:47:91
[  164.718287] wlp2s0: send auth to c4:e9:84:b3:47:91 (try 1/3)
[  164.720524] wlp2s0: send auth to c4:e9:84:b3:47:91 (try 2/3)
[  164.799353] wlp2s0: authenticated
[  164.801055] wlp2s0: associate with c4:e9:84:b3:47:91 (try 1/3)
[  164.802527] wlp2s0: RX AssocResp from c4:e9:84:b3:47:91 (capab=0x11 status=0 aid=4)
[  164.830338] wlp2s0: associated
[  164.830402] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
[  165.010450] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[  166.949065] TCP: lp registered
[  349.598612] perf: interrupt took too long (2505 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[  380.574547] ------------[ cut here ]------------
[  380.574579] WARNING: CPU: 0 PID: 3194 at drivers/net/wireless/intel/iwlegacy/4965-mac.c:2728 il4965_hdl_tx+0xd38/0xe30 [iwl4965]
[  380.574581] Modules linked in: tcp_lp drbg ansi_cprng ccm rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4 coretemp iTCO_wdt iTCO_vendor_support snd_hda_codec_si3054 iwl4965 snd_hda_codec_realtek hp_wmi snd_hda_codec_generic snd_hda_intel sparse_keymap iwlegacy btusb snd_hda_codec mac80211 snd_hda_core btrtl snd_hwdep pcspkr snd_seq
[  380.574638]  btbcm joydev btintel r592 i2c_i801 cfg80211 snd_seq_device sg bluetooth memstick snd_pcm rfkill snd_timer lpc_ich snd soundcore shpchp acpi_cpufreq ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic crct10dif_common ata_generic pata_acpi nouveau mxm_wmi i2c_algo_bit drm_kms_helper ahci syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ata_piix libahci drm libata sdhci_pci sdhci firewire_ohci mmc_core serio_raw r8169 firewire_core crc_itu_t i2c_core mii wmi video dm_mirror dm_region_hash dm_log dm_mod
[  380.574695] CPU: 0 PID: 3194 Comm: Web Content Kdump: loaded Not tainted 3.10.0-862.9.1.el7.x86_64 #1
[  380.574698] Hardware name: Hewlett-Packard HP Pavilion dv9700 Notebook PC    /30CB, BIOS F.59      11/25/2008
[  380.574700] Call Trace:
[  380.574705]  <IRQ>  [<ffffffffae10e84e>] dump_stack+0x19/0x1b
[  380.574719]  [<ffffffffada91e18>] __warn+0xd8/0x100
[  380.574722]  [<ffffffffada91f5d>] warn_slowpath_null+0x1d/0x20
[  380.574730]  [<ffffffffc0b860c8>] il4965_hdl_tx+0xd38/0xe30 [iwl4965]
[  380.574734]  [<ffffffffadad418b>] ? move_task+0x4b/0x50
[  380.574742]  [<ffffffffc0b8326a>] il4965_rx_handle+0x1ca/0x620 [iwl4965]
[  380.574750]  [<ffffffffc0b83b76>] il4965_irq_tasklet+0x4b6/0x700 [iwl4965]
[  380.574754]  [<ffffffffada9aed3>] tasklet_action+0x83/0x140
[  380.574757]  [<ffffffffada9b085>] __do_softirq+0xf5/0x280
[  380.574761]  [<ffffffffae123cec>] call_softirq+0x1c/0x30
[  380.574766]  [<ffffffffada2d625>] do_softirq+0x65/0xa0
[  380.574769]  [<ffffffffada9b405>] irq_exit+0x105/0x110
[  380.574772]  [<ffffffffae124f86>] do_IRQ+0x56/0xf0
[  380.574778]  [<ffffffffae117362>] common_interrupt+0x162/0x162
[  380.574780]  <EOI> 
[  380.574783] ---[ end trace 0c9f0d054778a0a3 ]---
dmesg (64,301 bytes)
machineid (135 bytes)
systemd=708f6d62166a4b3ca0bf021c79767c91
sosreport_uploader-dmidecode=5841e68e857f553dc2d5c7eaff213a50c028f376fd1a4be97c50ad8cf88ff146
machineid (135 bytes)
proc_modules (7,053 bytes)
tcp_lp 12663 0 - Live 0xffffffffc0d7a000
drbg 30186 1 - Live 0xffffffffc0d71000
ansi_cprng 12989 0 - Live 0xffffffffc0d6c000
ccm 17773 2 - Live 0xffffffffc0d51000
rfcomm 69552 14 - Live 0xffffffffc0d5a000
fuse 91880 3 - Live 0xffffffffc0d39000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0d34000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0d2f000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0d20000
tun 31665 1 - Live 0xffffffffc0d26000
devlink 42368 0 - Live 0xffffffffc0d14000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0d0f000
ipt_REJECT 12541 4 - Live 0xffffffffc0d0a000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0d05000
ip6t_REJECT 12625 2 - Live 0xffffffffc0d00000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0cfb000
xt_conntrack 12760 12 - Live 0xffffffffc0ceb000
ip_set 40680 0 - Live 0xffffffffc0cf0000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0cdf000
ebtable_nat 12807 1 - Live 0xffffffffc0cda000
ebtable_broute 12731 1 - Live 0xffffffffc0ce6000
bridge 146976 1 ebtable_broute, Live 0xffffffffc0cb5000
stp 12976 1 bridge, Live 0xffffffffc0cb0000
llc 14552 2 bridge,stp, Live 0xffffffffc0ca7000
ip6table_nat 12864 1 - Live 0xffffffffc0ca2000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0c9c000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0c8e000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0c85000
ip6table_mangle 12700 1 - Live 0xffffffffc0c80000
ip6table_security 12710 1 - Live 0xffffffffc0c7b000
ip6table_raw 12683 1 - Live 0xffffffffc0c76000
iptable_nat 12875 1 - Live 0xffffffffc0c71000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0c6c000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0c5e000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0c55000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0c64000
nf_conntrack 133053 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0c33000
iptable_mangle 12695 1 - Live 0xffffffffc0c2e000
iptable_security 12705 1 - Live 0xffffffffc0c29000
iptable_raw 12678 1 - Live 0xffffffffc0c24000
ebtable_filter 12827 1 - Live 0xffffffffc0c1f000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0c11000
ip6table_filter 12815 1 - Live 0xffffffffc0c0c000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0c00000
iptable_filter 12810 1 - Live 0xffffffffc0b9e000
bnep 19625 2 - Live 0xffffffffc0b6a000
sunrpc 353310 1 - Live 0xffffffffc0ba8000
arc4 12608 2 - Live 0xffffffffc0ba3000
coretemp 13444 0 - Live 0xffffffffc0a03000
iTCO_wdt 13480 0 - Live 0xffffffffc09fe000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0b05000
snd_hda_codec_si3054 13157 1 - Live 0xffffffffc0af9000
iwl4965 166148 0 - Live 0xffffffffc0b74000
snd_hda_codec_realtek 97644 1 - Live 0xffffffffc0b51000
hp_wmi 13945 0 - Live 0xffffffffc0b00000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0ae5000
snd_hda_intel 40122 6 - Live 0xffffffffc0ada000
sparse_keymap 13948 1 hp_wmi, Live 0xffffffffc0885000
iwlegacy 132505 1 iwl4965, Live 0xffffffffc0b2f000
btusb 41449 0 - Live 0xffffffffc0a1e000
snd_hda_codec 135389 4 snd_hda_codec_si3054,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0b0c000
mac80211 714741 2 iwl4965,iwlegacy, Live 0xffffffffc0a2a000
snd_hda_core 85885 5 snd_hda_codec_si3054,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0a08000
btrtl 12945 1 btusb, Live 0xffffffffc08a2000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0872000
pcspkr 12718 0 - Live 0xffffffffc0730000
snd_seq 62785 0 - Live 0xffffffffc09ed000
btbcm 14040 1 btusb, Live 0xffffffffc089d000
joydev 17389 0 - Live 0xffffffffc0893000
btintel 15709 1 btusb, Live 0xffffffffc0720000
r592 18066 0 - Live 0xffffffffc088a000
i2c_i801 22550 0 - Live 0xffffffffc087e000
cfg80211 623394 3 iwl4965,iwlegacy,mac80211, Live 0xffffffffc0953000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0576000
sg 40721 0 - Live 0xffffffffc0948000
bluetooth 548687 41 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc08c1000
memstick 16761 1 r592, Live 0xffffffffc086c000
snd_pcm 101643 5 snd_hda_codec_si3054,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc08a7000
rfkill 22391 7 hp_wmi,cfg80211,bluetooth, Live 0xffffffffc0877000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc085b000
lpc_ich 21086 0 - Live 0xffffffffc0865000
snd 79215 21 snd_hda_codec_si3054,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc073a000
soundcore 15047 1 snd, Live 0xffffffffc0735000
shpchp 37047 0 - Live 0xffffffffc0725000
acpi_cpufreq 19775 1 - Live 0xffffffffc071a000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0712000
xfs 1003971 3 - Live 0xffffffffc0764000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc0564000
sd_mod 46322 3 - Live 0xffffffffc0757000
sr_mod 22416 0 - Live 0xffffffffc0750000
cdrom 42556 1 sr_mod, Live 0xffffffffc0558000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc054e000
crct10dif_generic 12647 1 - Live 0xffffffffc0553000
crct10dif_common 12595 2 crc_t10dif,crct10dif_generic, Live 0xffffffffc0549000
ata_generic 12923 0 - Live 0xffffffffc0544000
pata_acpi 13053 0 - Live 0xffffffffc047d000
nouveau 1662531 10 - Live 0xffffffffc057b000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc0508000
i2c_algo_bit 13413 1 nouveau, Live 0xffffffffc0503000
drm_kms_helper 177166 1 nouveau, Live 0xffffffffc0517000
ahci 34056 2 - Live 0xffffffffc0473000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc046e000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc042c000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc03d8000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc03a0000
ttm 99555 1 nouveau, Live 0xffffffffc04e9000
ata_piix 35052 0 - Live 0xffffffffc056c000
libahci 31992 1 ahci, Live 0xffffffffc050e000
drm 397988 7 nouveau,drm_kms_helper,ttm, Live 0xffffffffc0486000
libata 242992 5 ata_generic,pata_acpi,ahci,ata_piix,libahci, Live 0xffffffffc0431000
sdhci_pci 28058 0 - Live 0xffffffffc03e4000
sdhci 44497 1 sdhci_pci, Live 0xffffffffc0420000
firewire_ohci 44434 0 - Live 0xffffffffc0414000
mmc_core 145336 2 sdhci_pci,sdhci, Live 0xffffffffc03ef000
serio_raw 13434 0 - Live 0xffffffffc03df000
r8169 89196 0 - Live 0xffffffffc03c1000
firewire_core 64422 1 firewire_ohci, Live 0xffffffffc03b0000
crc_itu_t 12707 1 firewire_core, Live 0xffffffffc03a9000
i2c_core 63151 5 i2c_i801,nouveau,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffc0388000
mii 13934 1 r8169, Live 0xffffffffc0381000
wmi 19086 3 hp_wmi,nouveau,mxm_wmi, Live 0xffffffffc039a000
video 24538 1 nouveau, Live 0xffffffffc036d000
dm_mirror 22289 0 - Live 0xffffffffc037a000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0366000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0374000
dm_mod 123936 11 dm_mirror,dm_log, Live 0xffffffffc0346000
proc_modules (7,053 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)
pgreco

pgreco

2018-08-03 09:31

developer   ~0032431

does wifi work after that?
I'm asking because that line corresponds to a WARN_ON_ONCE, which in kernel translates to something like "this happened, but we really don't care".

Issue History

Date Modified Username Field Change
2018-08-03 02:07 800wheelbarrow New Issue
2018-08-03 02:07 800wheelbarrow File Added: backtrace
2018-08-03 02:07 800wheelbarrow File Added: dmesg
2018-08-03 02:07 800wheelbarrow File Added: machineid
2018-08-03 02:07 800wheelbarrow File Added: proc_modules
2018-08-03 02:07 800wheelbarrow File Added: suspend_stats
2018-08-03 09:31 pgreco Note Added: 0032431